import request from '@/utils/request'

export function getSafePeopleInfo(params = {}) {
  return request({
    url: '/tab/safePeopleInfo',
    method: 'get',
    params
  })
}

export default { getSafePeopleInfo }
